<div class="content">
  <mat-card class="example-card">
    <mat-card-content>
      <form [formGroup]="form" fxFlex fxLayout="row wrap" fxLayoutGap="5px grid">

        <mat-form-field appearance="outline" fxFlex="100">
          <mat-label>NOME COMPLETO:</mat-label>
          <input matInput placeholder="Digite o nome da pessoa" formControlName="nome">
        </mat-form-field>

        <mat-form-field appearance="outline" fxFlex="100">
          <mat-label>NOME DA MÃE:</mat-label>
          <input matInput placeholder="Digite o nome da pessoa" formControlName="nomeMae">
        </mat-form-field>

        <mat-form-field appearance="outline" fxFlex="100">
          <mat-label>NOME DO PAI:</mat-label>
          <input matInput placeholder="Digite o nome da pessoa" formControlName="nomePai">
        </mat-form-field>

        <mat-form-field appearance="outline" fxFlex="100">
          <mat-label>CPF:</mat-label>
          <input matInput placeholder="Digite o CPF da pessoa" formControlName="cpf">
        </mat-form-field>

        <mat-form-field appearance="outline" fxFlex="100">
          <mat-label>EMAIL:</mat-label>
          <input matInput placeholder="Digite o nome da pessoa" formControlName="email">
        </mat-form-field>

        <mat-form-field appearance="outline" fxFlex="50">
          <mat-label>ESTADO CIVIL</mat-label>
          <mat-select formControlName="estadoCivil">
            <mat-option value="option">Casado</mat-option>
            <mat-option value="option">Solteiro</mat-option>
            <mat-option value="option">União estável</mat-option>
            <mat-option value="option">Viúvo(a)</mat-option>
          </mat-select>
        </mat-form-field>

        <mat-form-field appearance="outline" fxFlex="50">
          <mat-label>ESTADO VITAL</mat-label>
          <mat-select formControlName="estadoVital">
            <mat-option value="option">Vivo</mat-option>
            <mat-option value="option">Morto</mat-option>
          </mat-select>
        </mat-form-field>

        <mat-form-field appearance="outline" fxFlex="50">
          <mat-label>GENERO</mat-label>
          <mat-select formControlName="genero">
            <mat-option value="option">Feminino</mat-option>
            <mat-option value="option">Masculino</mat-option>
          </mat-select>
        </mat-form-field>

        <mat-form-field appearance="outline" fxFlex="100">
          <mat-label>NACIONALIDADE:</mat-label>
          <input matInput placeholder="Nacionalidade" formControlName="nacionalidadePais">
        </mat-form-field>

        <mat-form-field appearance="outline" fxFlex="100">
          <mat-label>NASCIMENTO:</mat-label>
          <input matInput placeholder="Informe data de nascimento" formControlNamme="nascimento">
        </mat-form-field>

        <mat-form-field appearance="outline" fxFlex="100">
          <mat-label>NATURALIDADE:</mat-label>
          <input matInput placeholder="Informe cidade de nascimento" formControlName="naturalidadeCidade">
        </mat-form-field>

        <mat-form-field appearance="outline" fxFlex="50">
          <mat-label>TIPO SANGUÍNEO</mat-label>
          <mat-select formControlName="tipoSanguineo">
            <mat-option value="option">TIPO SANGUÍNEO</mat-option>
            <mat-option value="option">A-</mat-option>
            <mat-option value="option">A+</mat-option>
            <mat-option value="option">B-</mat-option>
            <mat-option value="option">B+</mat-option>
            <mat-option value="option">AB-</mat-option>
            <mat-option value="option">AB+</mat-option>
            <mat-option value="option">O-</mat-option>
            <mat-option value="option">O+</mat-option>
          </mat-select>
        </mat-form-field>

        <button mat-raised-button color="primary" (click)="onSubmit()">
          Cadastrar
        </button>
        <button mat-raised-button (click)="onCancel()">Cancelar</button>
      </form>
    </mat-card-content>
  </mat-card>
</div>